<!DOCTYPE html>
<html lang="en">
{% load static %}

<head>
    <title>Astrayrevise's Messaging Service </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static "style.css" %}">
    <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.3.1.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
</head>

<body>
    <!-- Loading screen -->
    <div id="loading">
        <img id="loading-image" src="{% static "loading.gif" %}" alt="Loading..." />
    </div>
  <div id="content" style="display:none;">
  <nav id="nav-bar" class="navbar justify-content-center navbar-expand navbar-fixed-top sticky-top">
       <a name="profile" class="navbar-brand" href="{% url 'profile' %}">Profile</a>
       <a name="status-bar" class="navbar-brand" href="{% url 'returned' %}">Mari Tubir</a>
       <a name="info" class="navbar-brand" href="{% url 'info'%}"> Info Sedikit</a>
       <button id="theme" class="btn btn-primary">Change Theme</button>
       </div>
  </nav>
  </div>
    {% block content %}
    {% endblock content %}
    <script src="{% static 'behavior.js' %}"></script>
</body>
</html>
